{
  "name": "web4",
  "version": "1.0.0",
  "description": "",
  "main": "getnewcontract.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.4.0",
    "bignumber.js": "^9.1.1",
    "deepcopy": "^2.1.0",
    "ethers": "^5.4.6",
    "fs-extra": "^11.1.1",
    "logs-decoder": "^3.1.4",
    "node-cron": "^3.0.2",
    "strip-comments": "^2.0.1",
    "sync-request": "^6.1.0",
    "web3": "^4.0.3"
  }
}
